#
#Fri Sep 19 01:47:09 EEST 2003
thisEngine=hwn
changeEngineTitle=Newid y peiriant chwilio rhagosodedig?
excludedomain=Gwahardd y parth wrth chwilio yn y dyfodol
excludeurl=Gwahardd yr URL wrth chwilio yn y dyfodol
disableAdvanced=Analluogi dewisiadau chwilio uwch
addtobookmarks=Ychwanegu i nodau tudalen
searchButtonText=Chwilio
enableAdvanced=Galluogi dewisiadau chwilio uwch
clearfilters=Clirio pob hidl chwilio
changeEngineMsg=Hoffech chi wneud %S eich peiriant chwilio rhagosodedig?
stopButtonText=Atal
enterstringandlocation=Rhoi rhywfaint o destun i mewn i chwilio amdano a dewis o leiaf un lleoliad i'w chwilio
searchTitle=Chwilio\: '%S'
dontAskAgainMsg=Newid y peiriant chwilio heb ofyn yn y dyfodol
addquerytobookmarks=Ychwanegu ymholiad chwilio i nodau tudalen
